function initSubgrid(subgrid_id, row_id, contextPath){
	var subgrid_table_id, pager_id;
	subgrid_table_id = subgrid_id+"_t";
	pager_id = "p_"+subgrid_table_id;
	$("#"+subgrid_id).html("<table id='"+subgrid_table_id+"' class='scroll'></table><div id='"+pager_id+"' class='scroll'></div>");
	var w = $(".page-content").width();
	if(w > 500){
		w -= 25;
	}else{
		w = 500;
	}
	
	var startDate = $("#startDate").val();
	var endDate = $("#endDate").val();
	initLawALGrid("#"+subgrid_table_id, "#"+pager_id, contextPath + '/fs/report/getLawAlReport?lid=' + row_id + "&startDate="+ startDate + "&endDate="+ endDate , w)
	initNavButtons("#"+subgrid_table_id, "#"+pager_id, contextPath); 
}